Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.grails.orm.hibernate.metaclass
[Java] Class BeforeValidateHelper

    java.lang.Object
      org.codehaus.groovy.grails.orm.hibernate.metaclass.BeforeValidateHelper

    public class BeforeValidateHelper
    extends java.lang.Object

Field Summary
`static java.lang.String` | `BEFORE_VALIDATE`

Method Summary
`void` | `invokeBeforeValidate(java.lang.Object target, java.util.List validatedFieldsList)`

Methods inherited from class java.lang.Object
java.lang.Object#wait(), java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Field Detail

### BEFORE_VALIDATE

    public static final java.lang.String BEFORE_VALIDATE

Method Detail

### invokeBeforeValidate

    public void invokeBeforeValidate(java.lang.Object target, java.util.List validatedFieldsList)

Groovy Documentation